Function
truncateDiagonals
Removes diagonals from the given first one to the end of the seed's diagonals.
truncateDiagonals(seed, first)
Include Headers
seqan/seeds.h
Parameters

seed | The seed to which the diagonal should be added. Types: Chained Seed
first | Iterator the first diagonal to remove.

Member of
Chained Seed
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59